<?php
// Настройка количества записей в подтаблице
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "questionare_fields LIKE 'readonly'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "questionare_fields ADD readonly TINYINT NOT NULL");
}
?>